Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/39907/?format=api
{ "ob_id": 39907, "uuid": "ad690efe69b0439c9e48a52c82219adb", "title": "Clear Air instruments on board the MOASA aircraft", "abstract": "A suite of air quality sampling instruments operated on board the Met Office Atmospheric Survey Aircraft (MOASA) including Airborne Integrated Meteorological Measurement System (AIMMS), a nephelometer, and instruments to measure gaseous nitrogen dioxide, ozone, sulphur dioxide and fine mode (PM2.5) aerosol.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12466/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12468/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194254/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194255/?format=api" ] }